Results 1 to 11 of 11
  1.    #1  
    trying to put preware on my phone
    i have the latest 3.12, and I see preware under webos internals(pre) feed
    i cant find the package manager service
    where is it located?
  2. #2  
    As of versrion 1.00, Preware comes with package manager inside -- i.e. only need to download Preware.
  3.    #3  
    Quote Originally Posted by TomJ View Post
    As of versrion 1.00, Preware comes with package manager inside -- i.e. only need to download Preware.
    aaaahhhhhhh ok cool
    but i looked at the wiki page, and it said nothing about it being packaged inside,just said to download preware,but of course for the last months I knew we had to use a package manager

    thanks for the quick responde

    and mods can close and/or delete this
  4. kpucci's Avatar
    Posts
    18 Posts
    Global Posts
    24 Global Posts
    #4  
    Bell Palm Pre v 1.4.1
    WOSQI v3.12

    I have Preware Alpha installed and recently also installed v1 of Preware.
    After uninstalling Preware Alpha (assumed I did not need both verssoins), Preware v1 gives error of "Service Not Running". If I re-install Alpha, then Preware v1 will work.

    I also tried this with older versions of Preware and have the same issue. I have tried all 3 methods of installing Preware.

    And yes..I did reboot and wait for Luna/Java to restart.

    Any suggestions or should I use the Doctor?
  5. kpucci's Avatar
    Posts
    18 Posts
    Global Posts
    24 Global Posts
    #5  
    from #webos-internals on IRC

    [13:16] <nt4cats> it sounds like there is a bug in the removal of the alpha that is killing your c-service
    [13:16] <nt4cats> rwhitby may want to update the alpha to make the scenario you're dealing with work

    greek to me...but hopefully it means something usefull to rwhitby
  6. kpucci's Avatar
    Posts
    18 Posts
    Global Posts
    24 Global Posts
    #6  
    Interesting update....

    I installed Pre Backup Utility to prepare for webOSDoctor...and the Pre Backup Utility Service also fails to start...exact same error as the Package Manager Service. I am starting to think its not just the Preware utility.
  7. #7  
    Quote Originally Posted by Jupiter600 View Post
    trying to put preware on my phone
    i have the latest 3.12, and I see preware under webos internals(pre) feed
    i cant find the package manager service
    where is it located?
    Don't need it no more, just install last PREWARE version 1.0, it is embedded with last version, he did wrote it on c+
    Carlos someone that enjoys WEBOS
    "volver al espíritu de cooperación que prevaleció en los tiempos iniciales de la comunidad de usuarios de computadoras"
    "Return to the spirit of cooperation that prevailed in the early days of the community of computer users" Linus Torvalds
  8. #8  
    Quote Originally Posted by armepocho View Post
    Don't need it no more, just install last PREWARE version 1.0, it is embedded with last version, he did wrote it on c+
    i guess u didnt see post #3 ?
  9. #9  
    I did, they might have not update the wiki, i'm runing it (preware) no package manager installed, runs like a charm, even for the services that said that u will need it to install correctly (service for hot spot on sprint pre) no need for it, i telling u cause my phone is the living proof!

    But don't take my word for it, try it yourself!
    Carlos someone that enjoys WEBOS
    "volver al espíritu de cooperación que prevaleció en los tiempos iniciales de la comunidad de usuarios de computadoras"
    "Return to the spirit of cooperation that prevailed in the early days of the community of computer users" Linus Torvalds
  10. #10  
    Apparently they've changed this so you have to install the Package Manager Service separately. I tried to download them both a week ago and wosqi was being evil and not putting them on the phone. So now they're not in the list and I can't find PMS (pun intended) anywhere on the site so I can't update any feeds. Anyone have any ideas cuz I'm losing my mind.
    There are two ways to pass a hurdle: leaping over or plowing through...
    There needs to be a monster truck option.
  11. #11  
    If you uninstall Preware Alpha after you install Preware 1.0, then more than likely the prerm script interferes with the Preware 1.0 built in package manager.

    A easy solution would be to remove all versions of Preware, reboot, then install Preware 1.0 with WOSQI. I have not tested this but it makes viable sense.

Posting Permissions